 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(207, 229, 253), rgb(245, 250, 254));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 99px;
}

.u-section-1 .u-text-1 {
  font-size: 2.125rem;
  font-weight: 700;
  margin: 20px auto 25px 20px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.7000000000000002rem;
  }
} .u-section-2 {
  background-image: url("images/WeddingatIndioEmpirePoloClub.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 452px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 126px;
}

.u-section-3 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-line-1 {
  margin-top: 28px;
  margin-bottom: 20px;
  transform-origin: left center;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 25px;
}.u-section-5 .u-sheet-1 {
  min-height: 264px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1171px;
  margin: 0 auto 1px -31px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 263px;
}

.u-section-5 .u-container-layout-1 {
  padding: 23px 30px 13px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 2px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 263px;
  filter: none;
  background-image: url("images/AnnetteHarpPhoto.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 7px 8px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 1128px;
    margin-right: 12px;
    margin-bottom: 29px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-5 .u-image-1 {
    min-height: 294px;
    background-repeat: no-repeat;
    background-size: cover;
    --bottom-right-radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 377px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 893px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    line-height: 1.4;
  }

  .u-section-5 .u-image-1 {
    min-height: 584px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 560px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 234px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 22px -96px 0 -8px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  width: 1143px;
  margin: 14px -1px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-line-1 {
    transform-origin: right center;
    width: 1140px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-line-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 25px;
} .u-section-8 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('images/rrrr-min.jpg');
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 108px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1177px;
  margin: 22px auto 0 -37px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 86px;
}

.u-section-8 .u-container-layout-1 {
  padding: 4px 0 17px;
}

.u-section-8 .u-text-1 {
  font-style: normal;
  font-weight: 700;
  font-size: 2.125rem;
  margin: 2px 0 0 31px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.7000000000000002rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  filter: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1182px;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  min-height: 1143px;
  grid-template-columns: repeat(3, calc(33.3333% - 9.33333px));
  grid-auto-columns: calc(33.3333% - 9.33333px);
  --gap: 14px;
}

.u-section-9 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 40px 11px 17px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  transition-duration: 0.5s;
  margin: 0 9px;
}

.u-section-9 .u-line-1 {
  width: 272px;
  transform-origin: left center;
  margin: 15px auto 0;
}

.u-section-9 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.25rem;
  transition-duration: 0.5s;
  margin: 14px 9px 0;
}

.u-section-9 .u-text-3 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 16px 0 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.25rem;
  margin: 9px 9px 0;
}

.u-section-9 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-container-layout-2 {
  padding: 40px 11px;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  transition-duration: 0.5s;
  margin: 0 9px;
}

.u-section-9 .u-line-2 {
  width: 272px;
  transform-origin: left center;
  margin: 15px auto 0;
}

.u-section-9 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.25rem;
  transition-duration: 0.5s;
  margin: 14px 9px 0;
}

.u-section-9 .u-text-7 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 16px 0 0;
}

.u-section-9 .u-text-8 {
  font-size: 1.25rem;
  margin: 9px 9px 0;
}

.u-section-9 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-container-layout-3 {
  padding: 40px 11px;
}

.u-section-9 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  transition-duration: 0.5s;
  margin: 0 9px;
}

.u-section-9 .u-line-3 {
  width: 272px;
  transform-origin: left center;
  margin: 15px auto 0;
}

.u-section-9 .u-text-10 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.25rem;
  transition-duration: 0.5s;
  margin: 14px 9px 0;
}

.u-section-9 .u-text-11 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 16px 0 0;
}

.u-section-9 .u-text-12 {
  font-size: 1.25rem;
  margin: 9px 9px 0;
}

.u-section-9 .u-image-1 {
  width: 337px;
  height: 140px;
  margin: -218px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 258px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-9 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2568px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 2166px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2464px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-12 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3353px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 2512px;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-line-3 {
    --border-color-var: #da5113;
  }

  .u-section-9 .u-text-10 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-12 {
    font-size: 1.25rem;
  }
}

.u-section-9 .u-list-item-1,
.u-section-9 .u-list-item-1:before,
.u-section-9 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-list-item-2,
.u-section-9 .u-list-item-2:before,
.u-section-9 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-list-item-3,
.u-section-9 .u-list-item-3:before,
.u-section-9 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-text-2,
.u-section-9 .u-text-2:before,
.u-section-9 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-text-6,
.u-section-9 .u-text-6:before,
.u-section-9 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-text-10,
.u-section-9 .u-text-10:before,
.u-section-9 .u-text-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-text-5,
.u-section-9 .u-text-5:before,
.u-section-9 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-text-1,
.u-section-9 .u-text-1:before,
.u-section-9 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-text-9,
.u-section-9 .u-text-9:before,
.u-section-9 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-10 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('images/rrrr-min.jpg');
  background-size: cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 317px;
}

.u-section-10 .u-text-1 {
  font-size: 2.625rem;
  margin: 5px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 172px;
}

.u-section-10 .u-container-layout-1 {
  padding: 13px 0 14px;
}

.u-section-10 .u-image-1 {
  --radius: 10px;
  width: 185px;
  height: 112px;
  object-position: 50% 50%;
  margin: 17px 0 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 172px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 0 22px;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  margin: 2px 0 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 172px;
}

.u-section-10 .u-container-layout-3 {
  padding: 6px 10px;
}

.u-section-10 .u-image-2 {
  --radius: 10px;
  width: 173px;
  height: 112px;
  object-position: 50% 50%;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-10 .u-image-1 {
    width: 148px;
    height: 94px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 134px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 134px;
  }

  .u-section-10 .u-image-2 {
    width: 152px;
    height: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: -193px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-10 .u-image-1 {
    height: 90px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 226px;
  }

  .u-section-10 .u-image-2 {
    height: 90px;
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1924px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-10 .u-image-1 {
    height: 433px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 925px;
  }

  .u-section-10 .u-image-2 {
    height: 418px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 1px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-10 .u-image-1 {
    height: 177px;
    width: 330px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 0;
    margin-bottom: -48px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-10 .u-image-2 {
    height: 190px;
    margin-top: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 25px;
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7));
  background-size: cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 88px;
}

.u-section-12 .u-group-1 {
  min-height: 77px;
  height: auto;
  margin: 6px 0;
}

.u-section-12 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-12 .u-text-1 {
  font-size: 2.875rem;
  margin: 14px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 95px;
}

.u-section-13 .u-text-1 {
  font-style: normal;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 10px 0 29px;
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 180px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 0 0 19px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 142px;
}

.u-section-14 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-14 .u-text-1 {
  font-style: normal;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 6px 0 0 36px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 95px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-14 .u-image-1 {
  --radius: 10px;
  width: 143px;
  height: 139px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: -20px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-14 .u-image-1 {
    width: 142px;
    height: 142px;
    margin-top: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-14 .u-image-1 {
    height: 129px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 869px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 487px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 54px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-14 .u-image-1 {
    height: 249px;
    margin-top: -42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 95px;
}

.u-section-15 .u-text-1 {
  font-style: normal;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 10px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 40px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 79px;
}

.u-section-16 .u-text-1 {
  font-size: 2.875rem;
  margin: 15px 0;
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    font-size: 1.875rem;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 25px;
} .u-section-18 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(241, 215, 200), rgb(241, 215, 200));
  background-size: cover;
}

.u-section-18 .u-sheet-1 {
  min-height: 446px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 8px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 428px;
  filter: none;
}

.u-section-18 .u-container-layout-1 {
  padding: 0;
}

.u-section-18 .u-image-1 {
  object-position: 50% 62.48%;
  filter: none;
  height: 329px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 428px;
}

.u-section-18 .u-container-layout-2 {
  padding: 0;
}

.u-section-18 .u-group-1 {
  height: auto;
  min-height: 403px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
  border-style: solid;
  width: 594px;
  margin: 0 auto 0 0;
}

.u-section-18 .u-container-layout-3 {
  padding: 15px 0;
}

.u-section-18 .u-text-1 {
  font-size: 1.6875rem;
  font-weight: 600;
  margin: 0 25px;
}

.u-section-18 .u-line-1 {
  width: 371px;
  margin: 16px auto 0;
}

.u-section-18 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.3;
  margin: 15px 12px 0;
}

.u-section-18 .u-text-3 {
  line-height: 1.3;
  font-size: 1.125rem;
  margin: 7px 25px 0 14px;
}

.u-section-18 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.3;
  margin: 7px 12px 0;
}

.u-section-18 .u-layout-cell-3 {
  min-height: 428px;
  filter: none;
}

.u-section-18 .u-container-layout-4 {
  padding: 0;
}

.u-section-18 .u-image-2 {
  object-position: 50% 62.48%;
  filter: none;
  height: 313px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-18 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 3px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 444px;
    background-position: 50% 62.48%;
  }

  .u-section-18 .u-image-1 {
    margin-top: 49px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-18 .u-group-1 {
    min-height: 413px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-18 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-line-1 {
    width: 495px;
  }

  .u-section-18 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-18 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-18 .u-text-4 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-18 .u-layout-cell-3 {
    min-height: 444px;
    background-position: 50% 62.48%;
  }

  .u-section-18 .u-image-2 {
    margin-top: 65px;
  }
}

@media (max-width: 991px) {
   .u-section-18 {
    min-height: 370px;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 637px;
  }

  .u-section-18 .u-image-1 {
    height: 208px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 637px;
  }

  .u-section-18 .u-group-1 {
    min-height: 637px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-18 .u-line-1 {
    width: 314px;
  }

  .u-section-18 .u-text-2 {
    width: auto;
  }

  .u-section-18 .u-text-3 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-18 .u-text-4 {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-18 .u-layout-cell-3 {
    min-height: 637px;
  }

  .u-section-18 .u-image-2 {
    height: 198px;
  }
}

@media (max-width: 767px) {
   .u-section-18 {
    min-height: 1210px;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 936px;
  }

  .u-section-18 .u-image-1 {
    height: 669px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-18 .u-line-1 {
    width: 300px;
  }

  .u-section-18 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-18 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-18 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-18 .u-layout-cell-3 {
    min-height: 1663px;
  }

  .u-section-18 .u-image-2 {
    height: 636px;
  }
}

@media (max-width: 575px) {
   .u-section-18 {
    min-height: 1004px;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-18 .u-image-1 {
    height: 331px;
    margin-top: 0;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 697px;
  }

  .u-section-18 .u-group-1 {
    min-height: 709px;
    margin-bottom: -26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-18 .u-line-1 {
    transform-origin: right center;
    width: 263px;
    margin-right: 25px;
  }

  .u-section-18 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-18 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 12px;
  }

  .u-section-18 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 5px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-18 .u-layout-cell-3 {
    min-height: 343px;
  }

  .u-section-18 .u-container-layout-4 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-18 .u-image-2 {
    height: 295px;
    margin-top: 0;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 25px;
}.u-section-20 .u-sheet-1 {
  min-height: 109px;
}

.u-section-20 .u-text-1 {
  font-size: 2.875rem;
  margin: 20px 0 0;
}

.u-section-20 .u-line-1 {
  transform-origin: right center;
  margin: 26px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-20 .u-line-1 {
    height: 2px;
    margin-top: 28px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-20 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-20 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-20 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-20 .u-line-1 {
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 171px;
}

.u-section-21 .u-text-1 {
  font-style: normal;
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 20px 0 39px;
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-21 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-bottom: 29px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 755px;
}

.u-section-22 .u-list-1 {
  margin: 0 0 37px;
}

.u-section-22 .u-repeater-1 {
  --gap: 9px;
  grid-auto-columns: calc(50% - 4.5px);
  grid-template-columns: repeat(2, calc(50% - 4.5px));
  min-height: 718px;
}

.u-section-22 .u-container-layout-1 {
  padding: 5px 0 0;
}

.u-section-22 .u-image-1 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-22 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

.u-section-22 .u-container-layout-2 {
  padding: 5px 0 0;
}

.u-section-22 .u-image-2 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 98.95%;
}

.u-section-22 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

.u-section-22 .u-container-layout-3 {
  padding: 5px 0 0;
}

.u-section-22 .u-image-3 {
  height: 304px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-22 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

.u-section-22 .u-container-layout-4 {
  padding: 5px 0 0;
}

.u-section-22 .u-image-4 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-22 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-22 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-22 .u-repeater-1 {
    min-height: 649px;
  }

  .u-section-22 .u-image-1 {
    height: 251px;
  }

  .u-section-22 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-22 .u-image-2 {
    height: 251px;
  }

  .u-section-22 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-22 .u-image-3 {
    height: 251px;
  }

  .u-section-22 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-22 .u-image-4 {
    height: 251px;
  }

  .u-section-22 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-22 .u-image-1 {
    height: 385px;
  }

  .u-section-22 .u-image-2 {
    height: 385px;
  }

  .u-section-22 .u-image-3 {
    height: 385px;
  }

  .u-section-22 .u-image-4 {
    height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-image-1 {
    height: 289px;
  }

  .u-section-22 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-22 .u-image-2 {
    height: 289px;
  }

  .u-section-22 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-22 .u-image-3 {
    height: 289px;
  }

  .u-section-22 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-22 .u-image-4 {
    height: 289px;
  }

  .u-section-22 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-image-1 {
    height: 182px;
  }

  .u-section-22 .u-text-1 {
    width: auto;
  }

  .u-section-22 .u-image-2 {
    height: 182px;
  }

  .u-section-22 .u-text-2 {
    width: auto;
  }

  .u-section-22 .u-image-3 {
    height: 182px;
  }

  .u-section-22 .u-text-3 {
    width: auto;
  }

  .u-section-22 .u-image-4 {
    height: 182px;
  }

  .u-section-22 .u-text-4 {
    width: auto;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 250px;
}

.u-section-23 .u-text-1 {
  font-size: 2.625rem;
  margin: 29px 0 0;
}

.u-section-23 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 29px;
}

@media (max-width: 767px) {
  .u-section-23 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-23 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-23 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 8px;
  }

  .u-section-23 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 10px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 298px;
}

.u-section-24 .u-layout-wrap-1 {
  margin: 0 0 27px;
}

.u-section-24 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/BridalShower.jpeg");
  background-size: cover;
  min-height: 291px;
}

.u-section-24 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("images/Center.jpeg");
  background-size: cover;
  min-height: 291px;
}

.u-section-24 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/babyShowerFinal.jpg");
  background-size: cover;
  min-height: 291px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-24 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-24 .u-image-1 {
    min-height: 240px;
  }

  .u-section-24 .u-image-2 {
    min-height: 240px;
  }

  .u-section-24 .u-image-3 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-24 .u-layout-wrap-1 {
    margin-bottom: -836px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-24 .u-image-1 {
    min-height: 184px;
  }

  .u-section-24 .u-image-2 {
    min-height: 167px;
  }

  .u-section-24 .u-image-3 {
    min-height: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-24 .u-image-1 {
    min-height: 414px;
  }

  .u-section-24 .u-image-2 {
    min-height: 413px;
  }

  .u-section-24 .u-image-3 {
    min-height: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-24 .u-layout-wrap-1 {
    margin-bottom: -754px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-24 .u-image-1 {
    min-height: 261px;
  }

  .u-section-24 .u-image-2 {
    min-height: 260px;
  }

  .u-section-24 .u-image-3 {
    min-height: 266px;
  }
} .u-section-25 {
  min-height: 828px;
}

.u-section-25 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 513px);
  left: 0;
  right: auto;
  top: 0;
}

.u-section-25 .u-layout-wrap-1 {
  width: 1167px;
  margin: 0 auto 60px calc(((100% - 1140px) / 2)  + -27px);
}

.u-section-25 .u-layout-cell-1 {
  background-image: none;
  min-height: 407px;
}

.u-section-25 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-25 .u-text-1 {
  font-style: normal;
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0 62px 0 26px;
}

.u-section-25 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 0 19px;
}

.u-section-25 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.7), rgba(234, 253, 252, 0.7)), url('images/bcfb7558a2e92bce9d89f9767e496ed28cf8b4f3998acda374b776f877169111dbfb892ab387716bcadb58446dca6d069a216a23f517477192740e_1280.jpg');
  min-height: 393px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-25 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-25 .u-text-3 {
  font-weight: 700;
  margin: 59px 2px 0 7px;
}

.u-section-25 .u-text-4 {
  font-size: 2.5rem;
  font-weight: 700;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-25 .u-btn-1 {
  background-image: none;
  text-decoration: none solid rgb(16, 11, 243);
  margin-top: 0;
}

.u-section-25 .u-text-5 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 7px 2px 0 7px;
}

.u-section-25 .u-layout-cell-3 {
  min-height: 800px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(169, 186, 245, 0.3), rgba(169, 186, 245, 0.3));
  background-size: cover;
}

.u-section-25 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 30px 30px 40px;
}

.u-section-25 .u-text-6 {
  font-size: 2.375rem;
  font-weight: 800;
  margin: 27px 0 0;
}

.u-section-25 .u-form-1 {
  height: 443px;
  width: 364px;
  margin: 33px auto 0;
}

.u-section-25 .u-label-1 {
  font-weight: 700;
}

.u-section-25 .u-form-group-2 {
  margin-left: 0;
}

.u-section-25 .u-label-2 {
  font-weight: 700;
}

.u-section-25 .u-label-3 {
  font-weight: 700;
}

.u-section-25 .u-form-group-4 {
  margin-left: 0;
}

.u-section-25 .u-label-4 {
  font-weight: 700;
}

.u-section-25 .u-label-5 {
  font-weight: 700;
}

.u-section-25 .u-input-5 {
  background-image: none;
}

.u-section-25 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
   .u-section-25 {
    min-height: 671px;
  }

  .u-section-25 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 513px);
  }

  .u-section-25 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 890px);
    margin-right: 0;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-25 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-25 .u-text-2 {
    margin-left: 0;
  }

  .u-section-25 .u-image-1 {
    min-height: 317px;
  }

  .u-section-25 .u-container-layout-2 {
    border-style: double;
  }

  .u-section-25 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-25 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-25 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-25 .u-layout-cell-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    --color-var: #a9baf585;
    min-height: 644px;
  }

  .u-section-25 .u-form-1 {
    width: 287px;
  }
}

@media (max-width: 991px) {
   .u-section-25 {
    min-height: 429px;
  }

  .u-section-25 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 513px);
  }

  .u-section-25 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 670px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-25 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-25 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
  }

  .u-section-25 .u-image-1 {
    min-height: 243px;
  }

  .u-section-25 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-25 .u-layout-cell-3 {
    min-height: 1039px;
  }

  .u-section-25 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-25 .u-form-1 {
    width: 209px;
  }
}

@media (max-width: 767px) {
   .u-section-25 {
    min-height: 588px;
  }

  .u-section-25 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 513px);
  }

  .u-section-25 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 490px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-25 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-25 .u-image-1 {
    min-height: 304px;
  }

  .u-section-25 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
  }

  .u-section-25 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-25 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-25 .u-text-6 {
    font-size: 1.9000000000000001rem;
  }
}

@media (max-width: 575px) {
   .u-section-25 {
    min-height: 1804px;
  }

  .u-section-25 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
  }

  .u-section-25 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: auto;
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-25 .u-text-1 {
    font-size: 1.7000000000000002rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-25 .u-text-2 {
    margin-top: 4px;
    margin-right: 6px;
    margin-left: -6px;
  }

  .u-section-25 .u-image-1 {
    min-height: 518px;
  }

  .u-section-25 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-25 .u-text-4 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-25 .u-btn-1 {
    text-decoration: underline !important;
    padding: 0;
  }

  .u-section-25 .u-text-5 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-25 .u-layout-cell-3 {
    min-height: 721px;
  }

  .u-section-25 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-25 .u-form-1 {
    height: 517px;
    width: 312px;
    margin-top: 39px;
    margin-right: 0;
    margin-left: 4px;
  }
}